# -*- encoding : utf-8 -*-
class CreateCibleTypes < ActiveRecord::Migration
  def self.up
    create_table :cible_types do |t|
      t.string :slug
      t.string :name

      t.timestamps
    end
  end

  def self.down
    drop_table :cible_types
  end
end
